package com.usoftchina.bi.server.model.bo;

import java.util.List;

public class LineSeries {
    private String name;
    private List<LineSeriesMap> mdata;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<LineSeriesMap> getMdata() {
        return mdata;
    }

    public void setMdata(List<LineSeriesMap> mdata) {
        this.mdata = mdata;
    }

    public LineSeries() {
    }

    public LineSeries(String name, List<LineSeriesMap> mdata) {
        this.name = name;
        this.mdata = mdata;
    }

    @Override
    public String toString() {
        return "LineSeries{" +
                "name='" + name + '\'' +
                ", mdata=" + mdata +
                '}';
    }
}
